#stacks_in_5586_page21 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_5586_page21 .jwresp_col{float:none} #stacks_in_5586_page21 #jwresp_col3_stacks_in_5586_page21{float:right;width:32%}#stacks_in_5586_page21 #jwresp_col1_stacks_in_5586_page21,#stacks_in_5586_page21 #jwresp_col2_stacks_in_5586_page21{width:32%;float:left}#stacks_in_5586_page21 #jwresp_col1_stacks_in_5586_page21{margin-right:1%}#stacks_in_5586_page21 #jwresp_col2_stacks_in_5586_page21{margin-left:1%} @media screen and (max-width:500px){#stacks_in_5586_page21 #jwresp_col1_stacks_in_5586_page21,#stacks_in_5586_page21 #jwresp_col2_stacks_in_5586_page21{margin:0;margin-bottom:10px}#stacks_in_5586_page21 #jwresp_col1_stacks_in_5586_page21{width:49%}#stacks_in_5586_page21 #jwresp_col2_stacks_in_5586_page21{float:right;width:49%}#stacks_in_5586_page21 #jwresp_col3_stacks_in_5586_page21{float:none;clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_5586_page21 #jwresp_col1_stacks_in_5586_page21,#stacks_in_5586_page21 #jwresp_col3_stacks_in_5586_page21,#stacks_in_5586_page21 #jwresp_col2_stacks_in_5586_page21{float:none;width:100%;display:block}#stacks_in_5586_page21 #jwresp_col1_stacks_in_5586_page21,#stacks_in_5586_page21 #jwresp_col2_stacks_in_5586_page21{margin-bottom:10px}} 
#stacks_in_5588_page21 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;         }
/*-- Styled Stack v1.4.0 by Joe Workman --*/
#stacks_in_5590_page21 {
	behavior: url(/PIE.htc);
	position:relative;
}
#stacks_in_5590_page21 {
	border-style: solid solid solid solid !important;
	-webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	background-repeat: repeat;
}

#stacks_in_5590_page21 {
	-moz-box-shadow: 0px 0px 10px #999999;
	-webkit-box-shadow: 0px 0px 10px #999999;
	box-shadow: 0px 0px 10px #999999;
}
#custom_bg_stacks_in_5590_page21{display:none;}

/*-- End Styled Stack --*/

#stacks_in_5590_page21 {
	border: solid #000000;
	border-width:  1px;
	margin:  5px;
	padding:  5px;
}
#jquery-overlay{position:absolute;top:0;left:0;z-index:9997;width:100%;height:500px}#jquery-lightbox{position:absolute;top:0;left:0;width:100%;z-index:9998;text-align:center;line-height:0}#jquery-lightbox a img{border:0}#lightbox-container-image-box{position:relative;background-color:#fff;width:250px;height:250px;margin:0 auto}#lightbox-container-image{padding:10px}#lightbox-loading{position:absolute;top:40%;left:0;height:25%;width:100%;text-align:center;line-height:0}#lightbox-nav{position:absolute;top:0;left:0;height:100%;width:100%;z-index:9999}#lightbox-container-image-box>#lightbox-nav{left:0}#lightbox-nav a{outline:0}#lightbox-nav-btnPrev,#lightbox-nav-btnNext{width:49%;height:100%;zoom:1;display:block}#lightbox-nav-btnPrev{left:0;float:left}#lightbox-nav-btnNext{right:0;float:right}#lightbox-container-image-data-box{font:10px Verdana,Helvetica,sans-serif;background-color:#fff;margin:0 auto;line-height:1.4em;overflow:auto;width:100%;padding:0 10px 0}#lightbox-container-image-data{padding:0 10px;color:#666}#lightbox-container-image-data #lightbox-image-details{width:70%;float:left;text-align:left}#lightbox-image-details-caption{font-weight:bold}#lightbox-image-details-currentNumber{display:block;clear:left;padding-bottom:1.0em}#lightbox-secNav-btnClose{width:66px;float:right;padding-bottom:.7em} #image_stacks_in_5593_page21{display:none}

#stacks_in_5593_page21 {
	margin:  2px;
	padding:  5px;
}
#stacks_in_5598_page21 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;         }
/*-- Styled Stack v1.4.0 by Joe Workman --*/
#stacks_in_5600_page21 {
	behavior: url(/PIE.htc);
	position:relative;
}
#stacks_in_5600_page21 {
	border-style: solid solid solid solid !important;
	-webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	background-repeat: repeat;
}

#stacks_in_5600_page21 {
	-moz-box-shadow: 0px 0px 10px #999999;
	-webkit-box-shadow: 0px 0px 10px #999999;
	box-shadow: 0px 0px 10px #999999;
}
#custom_bg_stacks_in_5600_page21{display:none;}

/*-- End Styled Stack --*/

#stacks_in_5600_page21 {
	border: solid #000000;
	border-width:  1px;
	margin:  5px;
	padding:  5px;
}
#jquery-overlay{position:absolute;top:0;left:0;z-index:9997;width:100%;height:500px}#jquery-lightbox{position:absolute;top:0;left:0;width:100%;z-index:9998;text-align:center;line-height:0}#jquery-lightbox a img{border:0}#lightbox-container-image-box{position:relative;background-color:#fff;width:250px;height:250px;margin:0 auto}#lightbox-container-image{padding:10px}#lightbox-loading{position:absolute;top:40%;left:0;height:25%;width:100%;text-align:center;line-height:0}#lightbox-nav{position:absolute;top:0;left:0;height:100%;width:100%;z-index:9999}#lightbox-container-image-box>#lightbox-nav{left:0}#lightbox-nav a{outline:0}#lightbox-nav-btnPrev,#lightbox-nav-btnNext{width:49%;height:100%;zoom:1;display:block}#lightbox-nav-btnPrev{left:0;float:left}#lightbox-nav-btnNext{right:0;float:right}#lightbox-container-image-data-box{font:10px Verdana,Helvetica,sans-serif;background-color:#fff;margin:0 auto;line-height:1.4em;overflow:auto;width:100%;padding:0 10px 0}#lightbox-container-image-data{padding:0 10px;color:#666}#lightbox-container-image-data #lightbox-image-details{width:70%;float:left;text-align:left}#lightbox-image-details-caption{font-weight:bold}#lightbox-image-details-currentNumber{display:block;clear:left;padding-bottom:1.0em}#lightbox-secNav-btnClose{width:66px;float:right;padding-bottom:.7em} #image_stacks_in_5603_page21{display:none}

#stacks_in_5603_page21 {
	margin:  2px;
	padding:  5px;
}
#stacks_in_5608_page21 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;         }
/*-- Styled Stack v1.4.0 by Joe Workman --*/
#stacks_in_5610_page21 {
	behavior: url(/PIE.htc);
	position:relative;
}
#stacks_in_5610_page21 {
	border-style: solid solid solid solid !important;
	-webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	background-repeat: repeat;
}

#stacks_in_5610_page21 {
	-moz-box-shadow: 0px 0px 10px #999999;
	-webkit-box-shadow: 0px 0px 10px #999999;
	box-shadow: 0px 0px 10px #999999;
}
#custom_bg_stacks_in_5610_page21{display:none;}

/*-- End Styled Stack --*/

#stacks_in_5610_page21 {
	border: solid #000000;
	border-width:  1px;
	margin:  5px;
	padding:  5px;
}
#jquery-overlay{position:absolute;top:0;left:0;z-index:9997;width:100%;height:500px}#jquery-lightbox{position:absolute;top:0;left:0;width:100%;z-index:9998;text-align:center;line-height:0}#jquery-lightbox a img{border:0}#lightbox-container-image-box{position:relative;background-color:#fff;width:250px;height:250px;margin:0 auto}#lightbox-container-image{padding:10px}#lightbox-loading{position:absolute;top:40%;left:0;height:25%;width:100%;text-align:center;line-height:0}#lightbox-nav{position:absolute;top:0;left:0;height:100%;width:100%;z-index:9999}#lightbox-container-image-box>#lightbox-nav{left:0}#lightbox-nav a{outline:0}#lightbox-nav-btnPrev,#lightbox-nav-btnNext{width:49%;height:100%;zoom:1;display:block}#lightbox-nav-btnPrev{left:0;float:left}#lightbox-nav-btnNext{right:0;float:right}#lightbox-container-image-data-box{font:10px Verdana,Helvetica,sans-serif;background-color:#fff;margin:0 auto;line-height:1.4em;overflow:auto;width:100%;padding:0 10px 0}#lightbox-container-image-data{padding:0 10px;color:#666}#lightbox-container-image-data #lightbox-image-details{width:70%;float:left;text-align:left}#lightbox-image-details-caption{font-weight:bold}#lightbox-image-details-currentNumber{display:block;clear:left;padding-bottom:1.0em}#lightbox-secNav-btnClose{width:66px;float:right;padding-bottom:.7em} #image_stacks_in_5613_page21{display:none}

#stacks_in_5613_page21 {
	margin:  2px;
	padding:  5px;
}
#stacks_in_5715_page21 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_5715_page21 .jwresp_col{float:none} #stacks_in_5715_page21 #jwresp_col3_stacks_in_5715_page21{float:right;width:32%}#stacks_in_5715_page21 #jwresp_col1_stacks_in_5715_page21,#stacks_in_5715_page21 #jwresp_col2_stacks_in_5715_page21{width:32%;float:left}#stacks_in_5715_page21 #jwresp_col1_stacks_in_5715_page21{margin-right:1%}#stacks_in_5715_page21 #jwresp_col2_stacks_in_5715_page21{margin-left:1%} @media screen and (max-width:500px){#stacks_in_5715_page21 #jwresp_col1_stacks_in_5715_page21,#stacks_in_5715_page21 #jwresp_col2_stacks_in_5715_page21{margin:0;margin-bottom:10px}#stacks_in_5715_page21 #jwresp_col1_stacks_in_5715_page21{width:49%}#stacks_in_5715_page21 #jwresp_col2_stacks_in_5715_page21{float:right;width:49%}#stacks_in_5715_page21 #jwresp_col3_stacks_in_5715_page21{float:none;clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_5715_page21 #jwresp_col1_stacks_in_5715_page21,#stacks_in_5715_page21 #jwresp_col3_stacks_in_5715_page21,#stacks_in_5715_page21 #jwresp_col2_stacks_in_5715_page21{float:none;width:100%;display:block}#stacks_in_5715_page21 #jwresp_col1_stacks_in_5715_page21,#stacks_in_5715_page21 #jwresp_col2_stacks_in_5715_page21{margin-bottom:10px}} 
#stacks_in_5717_page21 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;         }
/*-- Styled Stack v1.4.0 by Joe Workman --*/
#stacks_in_5719_page21 {
	behavior: url(/PIE.htc);
	position:relative;
}
#stacks_in_5719_page21 {
	border-style: solid solid solid solid !important;
	-webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	background-repeat: repeat;
}

#stacks_in_5719_page21 {
	-moz-box-shadow: 0px 0px 10px #999999;
	-webkit-box-shadow: 0px 0px 10px #999999;
	box-shadow: 0px 0px 10px #999999;
}
#custom_bg_stacks_in_5719_page21{display:none;}

/*-- End Styled Stack --*/

#stacks_in_5719_page21 {
	border: solid #000000;
	border-width:  1px;
	margin:  5px;
	padding:  5px;
}
#jquery-overlay{position:absolute;top:0;left:0;z-index:9997;width:100%;height:500px}#jquery-lightbox{position:absolute;top:0;left:0;width:100%;z-index:9998;text-align:center;line-height:0}#jquery-lightbox a img{border:0}#lightbox-container-image-box{position:relative;background-color:#fff;width:250px;height:250px;margin:0 auto}#lightbox-container-image{padding:10px}#lightbox-loading{position:absolute;top:40%;left:0;height:25%;width:100%;text-align:center;line-height:0}#lightbox-nav{position:absolute;top:0;left:0;height:100%;width:100%;z-index:9999}#lightbox-container-image-box>#lightbox-nav{left:0}#lightbox-nav a{outline:0}#lightbox-nav-btnPrev,#lightbox-nav-btnNext{width:49%;height:100%;zoom:1;display:block}#lightbox-nav-btnPrev{left:0;float:left}#lightbox-nav-btnNext{right:0;float:right}#lightbox-container-image-data-box{font:10px Verdana,Helvetica,sans-serif;background-color:#fff;margin:0 auto;line-height:1.4em;overflow:auto;width:100%;padding:0 10px 0}#lightbox-container-image-data{padding:0 10px;color:#666}#lightbox-container-image-data #lightbox-image-details{width:70%;float:left;text-align:left}#lightbox-image-details-caption{font-weight:bold}#lightbox-image-details-currentNumber{display:block;clear:left;padding-bottom:1.0em}#lightbox-secNav-btnClose{width:66px;float:right;padding-bottom:.7em} #image_stacks_in_5722_page21{display:none}

#stacks_in_5722_page21 {
	margin:  2px;
	padding:  5px;
}
#stacks_in_5727_page21 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;         }
/*-- Styled Stack v1.4.0 by Joe Workman --*/
#stacks_in_5729_page21 {
	behavior: url(/PIE.htc);
	position:relative;
}
#stacks_in_5729_page21 {
	border-style: solid solid solid solid !important;
	-webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	background-repeat: repeat;
}

#stacks_in_5729_page21 {
	-moz-box-shadow: 0px 0px 10px #999999;
	-webkit-box-shadow: 0px 0px 10px #999999;
	box-shadow: 0px 0px 10px #999999;
}
#custom_bg_stacks_in_5729_page21{display:none;}

/*-- End Styled Stack --*/

#stacks_in_5729_page21 {
	border: solid #000000;
	border-width:  1px;
	margin:  5px;
	padding:  5px;
}
#jquery-overlay{position:absolute;top:0;left:0;z-index:9997;width:100%;height:500px}#jquery-lightbox{position:absolute;top:0;left:0;width:100%;z-index:9998;text-align:center;line-height:0}#jquery-lightbox a img{border:0}#lightbox-container-image-box{position:relative;background-color:#fff;width:250px;height:250px;margin:0 auto}#lightbox-container-image{padding:10px}#lightbox-loading{position:absolute;top:40%;left:0;height:25%;width:100%;text-align:center;line-height:0}#lightbox-nav{position:absolute;top:0;left:0;height:100%;width:100%;z-index:9999}#lightbox-container-image-box>#lightbox-nav{left:0}#lightbox-nav a{outline:0}#lightbox-nav-btnPrev,#lightbox-nav-btnNext{width:49%;height:100%;zoom:1;display:block}#lightbox-nav-btnPrev{left:0;float:left}#lightbox-nav-btnNext{right:0;float:right}#lightbox-container-image-data-box{font:10px Verdana,Helvetica,sans-serif;background-color:#fff;margin:0 auto;line-height:1.4em;overflow:auto;width:100%;padding:0 10px 0}#lightbox-container-image-data{padding:0 10px;color:#666}#lightbox-container-image-data #lightbox-image-details{width:70%;float:left;text-align:left}#lightbox-image-details-caption{font-weight:bold}#lightbox-image-details-currentNumber{display:block;clear:left;padding-bottom:1.0em}#lightbox-secNav-btnClose{width:66px;float:right;padding-bottom:.7em} #image_stacks_in_5732_page21{display:none}

#stacks_in_5732_page21 {
	margin:  2px;
	padding:  5px;
}
#stacks_in_5737_page21 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;         }
/*-- Styled Stack v1.4.0 by Joe Workman --*/
#stacks_in_5739_page21 {
	behavior: url(/PIE.htc);
	position:relative;
}
#stacks_in_5739_page21 {
	border-style: solid solid solid solid !important;
	-webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	background-repeat: repeat;
}

#stacks_in_5739_page21 {
	-moz-box-shadow: 0px 0px 10px #999999;
	-webkit-box-shadow: 0px 0px 10px #999999;
	box-shadow: 0px 0px 10px #999999;
}
#custom_bg_stacks_in_5739_page21{display:none;}

/*-- End Styled Stack --*/

#stacks_in_5739_page21 {
	border: solid #000000;
	border-width:  1px;
	margin:  5px;
	padding:  5px;
}
#jquery-overlay{position:absolute;top:0;left:0;z-index:9997;width:100%;height:500px}#jquery-lightbox{position:absolute;top:0;left:0;width:100%;z-index:9998;text-align:center;line-height:0}#jquery-lightbox a img{border:0}#lightbox-container-image-box{position:relative;background-color:#fff;width:250px;height:250px;margin:0 auto}#lightbox-container-image{padding:10px}#lightbox-loading{position:absolute;top:40%;left:0;height:25%;width:100%;text-align:center;line-height:0}#lightbox-nav{position:absolute;top:0;left:0;height:100%;width:100%;z-index:9999}#lightbox-container-image-box>#lightbox-nav{left:0}#lightbox-nav a{outline:0}#lightbox-nav-btnPrev,#lightbox-nav-btnNext{width:49%;height:100%;zoom:1;display:block}#lightbox-nav-btnPrev{left:0;float:left}#lightbox-nav-btnNext{right:0;float:right}#lightbox-container-image-data-box{font:10px Verdana,Helvetica,sans-serif;background-color:#fff;margin:0 auto;line-height:1.4em;overflow:auto;width:100%;padding:0 10px 0}#lightbox-container-image-data{padding:0 10px;color:#666}#lightbox-container-image-data #lightbox-image-details{width:70%;float:left;text-align:left}#lightbox-image-details-caption{font-weight:bold}#lightbox-image-details-currentNumber{display:block;clear:left;padding-bottom:1.0em}#lightbox-secNav-btnClose{width:66px;float:right;padding-bottom:.7em} #image_stacks_in_5742_page21{display:none}

#stacks_in_5742_page21 {
	margin:  2px;
	padding:  5px;
}
#stacks_in_5848_page21 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_5848_page21 .jwresp_col{float:none} #stacks_in_5848_page21 #jwresp_col3_stacks_in_5848_page21{float:right;width:32%}#stacks_in_5848_page21 #jwresp_col1_stacks_in_5848_page21,#stacks_in_5848_page21 #jwresp_col2_stacks_in_5848_page21{width:32%;float:left}#stacks_in_5848_page21 #jwresp_col1_stacks_in_5848_page21{margin-right:1%}#stacks_in_5848_page21 #jwresp_col2_stacks_in_5848_page21{margin-left:1%} @media screen and (max-width:500px){#stacks_in_5848_page21 #jwresp_col1_stacks_in_5848_page21,#stacks_in_5848_page21 #jwresp_col2_stacks_in_5848_page21{margin:0;margin-bottom:10px}#stacks_in_5848_page21 #jwresp_col1_stacks_in_5848_page21{width:49%}#stacks_in_5848_page21 #jwresp_col2_stacks_in_5848_page21{float:right;width:49%}#stacks_in_5848_page21 #jwresp_col3_stacks_in_5848_page21{float:none;clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_5848_page21 #jwresp_col1_stacks_in_5848_page21,#stacks_in_5848_page21 #jwresp_col3_stacks_in_5848_page21,#stacks_in_5848_page21 #jwresp_col2_stacks_in_5848_page21{float:none;width:100%;display:block}#stacks_in_5848_page21 #jwresp_col1_stacks_in_5848_page21,#stacks_in_5848_page21 #jwresp_col2_stacks_in_5848_page21{margin-bottom:10px}} 
#stacks_in_5850_page21 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;         }
/*-- Styled Stack v1.4.0 by Joe Workman --*/
#stacks_in_5852_page21 {
	behavior: url(/PIE.htc);
	position:relative;
}
#stacks_in_5852_page21 {
	border-style: solid solid solid solid !important;
	-webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	background-repeat: repeat;
}

#stacks_in_5852_page21 {
	-moz-box-shadow: 0px 0px 10px #999999;
	-webkit-box-shadow: 0px 0px 10px #999999;
	box-shadow: 0px 0px 10px #999999;
}
#custom_bg_stacks_in_5852_page21{display:none;}

/*-- End Styled Stack --*/

#stacks_in_5852_page21 {
	border: solid #000000;
	border-width:  1px;
	margin:  5px;
	padding:  5px;
}
#jquery-overlay{position:absolute;top:0;left:0;z-index:9997;width:100%;height:500px}#jquery-lightbox{position:absolute;top:0;left:0;width:100%;z-index:9998;text-align:center;line-height:0}#jquery-lightbox a img{border:0}#lightbox-container-image-box{position:relative;background-color:#fff;width:250px;height:250px;margin:0 auto}#lightbox-container-image{padding:10px}#lightbox-loading{position:absolute;top:40%;left:0;height:25%;width:100%;text-align:center;line-height:0}#lightbox-nav{position:absolute;top:0;left:0;height:100%;width:100%;z-index:9999}#lightbox-container-image-box>#lightbox-nav{left:0}#lightbox-nav a{outline:0}#lightbox-nav-btnPrev,#lightbox-nav-btnNext{width:49%;height:100%;zoom:1;display:block}#lightbox-nav-btnPrev{left:0;float:left}#lightbox-nav-btnNext{right:0;float:right}#lightbox-container-image-data-box{font:10px Verdana,Helvetica,sans-serif;background-color:#fff;margin:0 auto;line-height:1.4em;overflow:auto;width:100%;padding:0 10px 0}#lightbox-container-image-data{padding:0 10px;color:#666}#lightbox-container-image-data #lightbox-image-details{width:70%;float:left;text-align:left}#lightbox-image-details-caption{font-weight:bold}#lightbox-image-details-currentNumber{display:block;clear:left;padding-bottom:1.0em}#lightbox-secNav-btnClose{width:66px;float:right;padding-bottom:.7em} #image_stacks_in_5855_page21{display:none}

#stacks_in_5855_page21 {
	margin:  2px;
	padding:  5px;
}
#stacks_in_5872_page21 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;         }
/*-- Styled Stack v1.4.0 by Joe Workman --*/
#stacks_in_5874_page21 {
	behavior: url(/PIE.htc);
	position:relative;
}
#stacks_in_5874_page21 {
	border-style: solid solid solid solid !important;
	-webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	background-repeat: repeat;
}

#stacks_in_5874_page21 {
	-moz-box-shadow: 0px 0px 10px #999999;
	-webkit-box-shadow: 0px 0px 10px #999999;
	box-shadow: 0px 0px 10px #999999;
}
#custom_bg_stacks_in_5874_page21{display:none;}

/*-- End Styled Stack --*/

#stacks_in_5874_page21 {
	border: solid #000000;
	border-width:  1px;
	margin:  5px;
	padding:  5px;
}
#jquery-overlay{position:absolute;top:0;left:0;z-index:9997;width:100%;height:500px}#jquery-lightbox{position:absolute;top:0;left:0;width:100%;z-index:9998;text-align:center;line-height:0}#jquery-lightbox a img{border:0}#lightbox-container-image-box{position:relative;background-color:#fff;width:250px;height:250px;margin:0 auto}#lightbox-container-image{padding:10px}#lightbox-loading{position:absolute;top:40%;left:0;height:25%;width:100%;text-align:center;line-height:0}#lightbox-nav{position:absolute;top:0;left:0;height:100%;width:100%;z-index:9999}#lightbox-container-image-box>#lightbox-nav{left:0}#lightbox-nav a{outline:0}#lightbox-nav-btnPrev,#lightbox-nav-btnNext{width:49%;height:100%;zoom:1;display:block}#lightbox-nav-btnPrev{left:0;float:left}#lightbox-nav-btnNext{right:0;float:right}#lightbox-container-image-data-box{font:10px Verdana,Helvetica,sans-serif;background-color:#fff;margin:0 auto;line-height:1.4em;overflow:auto;width:100%;padding:0 10px 0}#lightbox-container-image-data{padding:0 10px;color:#666}#lightbox-container-image-data #lightbox-image-details{width:70%;float:left;text-align:left}#lightbox-image-details-caption{font-weight:bold}#lightbox-image-details-currentNumber{display:block;clear:left;padding-bottom:1.0em}#lightbox-secNav-btnClose{width:66px;float:right;padding-bottom:.7em} #image_stacks_in_5877_page21{display:none}

#stacks_in_5877_page21 {
	margin:  2px;
	padding:  5px;
}
#stacks_in_3161_page21 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;         }
/*-- Styled Stack v1.4.0 by Joe Workman --*/
#stacks_in_3163_page21 {
	behavior: url(/PIE.htc);
	position:relative;
}
#stacks_in_3163_page21 {
	border-style: solid solid solid solid !important;
	-webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	background-repeat: repeat;
}

#stacks_in_3163_page21 {
	-moz-box-shadow: 0px 0px 10px #999999;
	-webkit-box-shadow: 0px 0px 10px #999999;
	box-shadow: 0px 0px 10px #999999;
}
#custom_bg_stacks_in_3163_page21{display:none;}

/*-- End Styled Stack --*/

#stacks_in_3163_page21 {
	border: solid #000000;
	border-width:  1px;
	margin:  5px;
	padding:  5px;
}
#jquery-overlay{position:absolute;top:0;left:0;z-index:9997;width:100%;height:500px}#jquery-lightbox{position:absolute;top:0;left:0;width:100%;z-index:9998;text-align:center;line-height:0}#jquery-lightbox a img{border:0}#lightbox-container-image-box{position:relative;background-color:#fff;width:250px;height:250px;margin:0 auto}#lightbox-container-image{padding:10px}#lightbox-loading{position:absolute;top:40%;left:0;height:25%;width:100%;text-align:center;line-height:0}#lightbox-nav{position:absolute;top:0;left:0;height:100%;width:100%;z-index:9999}#lightbox-container-image-box>#lightbox-nav{left:0}#lightbox-nav a{outline:0}#lightbox-nav-btnPrev,#lightbox-nav-btnNext{width:49%;height:100%;zoom:1;display:block}#lightbox-nav-btnPrev{left:0;float:left}#lightbox-nav-btnNext{right:0;float:right}#lightbox-container-image-data-box{font:10px Verdana,Helvetica,sans-serif;background-color:#fff;margin:0 auto;line-height:1.4em;overflow:auto;width:100%;padding:0 10px 0}#lightbox-container-image-data{padding:0 10px;color:#666}#lightbox-container-image-data #lightbox-image-details{width:70%;float:left;text-align:left}#lightbox-image-details-caption{font-weight:bold}#lightbox-image-details-currentNumber{display:block;clear:left;padding-bottom:1.0em}#lightbox-secNav-btnClose{width:66px;float:right;padding-bottom:.7em} #image_stacks_in_3166_page21{display:none}

#stacks_in_3166_page21 {
	margin:  2px;
	padding:  5px;
}
